.version.session_fees /* version checker */
{
	color: #0000E1;
	background-color: #49BBD0;
}

#page
{
	z-index: 1;
	width: 1030px;
	min-height: 878px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u6830
{
	z-index: 2;
	min-height: 613px;
	background-color: transparent;
	padding-bottom: 217px;
}

#u6830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1030px;
	left: -65px;
}

#u6840-16
{
	z-index: 72;
	width: 611px;
	min-height: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 126px;
}

#u6840-2
{
	line-height: 58px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6830-bw
{
	z-index: 2;
	min-height: 613px;
}

#pu4456
{
	width: 0.01px;
	padding-bottom: 52px;
	margin-top: -830px;
}

#u4456
{
	z-index: 88;
	width: 1030px;
	height: 52px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#menuu7397
{
	z-index: 89;
	width: 1030px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u7405
{
	width: 206px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
}

#u7499
{
	width: 206px;
	padding-bottom: 35px;
	position: relative;
}

#u7499:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7499:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7502-4
{
	width: 206px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7499:hover #u7502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7499:active #u7502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7495
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7495:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7498-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7495:hover #u7498-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7458
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7495.MuseMenuActive,#u7458:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7461-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7495.MuseMenuActive #u7498-6,#u7458:hover #u7461-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7437
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7458.MuseMenuActive,#u7437:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7440-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7458.MuseMenuActive #u7461-6,#u7437:hover #u7440-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7432
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7437.MuseMenuActive,#u7432:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7435-7
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7437.MuseMenuActive #u7440-6,#u7432:hover #u7435-7
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7409
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7432.MuseMenuActive,#u7409:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7410-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7432.MuseMenuActive #u7435-7,#u7409:hover #u7410-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7451
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7409.MuseMenuActive,#u7451:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7454-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7409.MuseMenuActive #u7410-6,#u7451:hover #u7454-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7474
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7451.MuseMenuActive,#u7474:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7475-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7451.MuseMenuActive #u7454-6,#u7474:hover #u7475-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7423
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7474.MuseMenuActive,#u7423:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7425-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7474.MuseMenuActive #u7475-6,#u7423:hover #u7425-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7418
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7423.MuseMenuActive,#u7418:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7420-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7423.MuseMenuActive #u7425-6,#u7418:hover #u7420-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7486
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7418.MuseMenuActive,#u7486:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7488-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7418.MuseMenuActive #u7420-6,#u7486:hover #u7488-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7465
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7486.MuseMenuActive,#u7465:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7467-9
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7486.MuseMenuActive #u7488-6,#u7465:hover #u7467-9
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7479
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7465.MuseMenuActive,#u7479:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7481-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7465.MuseMenuActive #u7467-9,#u7479:hover #u7481-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7444
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7479.MuseMenuActive,#u7444:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7446-9
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7479.MuseMenuActive #u7481-6,#u7444:hover #u7446-9
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7510
{
	width: 206px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u7576
{
	width: 206px;
	padding-bottom: 18px;
	position: relative;
}

#u7499.MuseMenuActive,#u7576:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7577-6
{
	width: 206px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7576:active #u7577-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7406,#u7511
{
	width: 1030px;
	top: 52px;
}

#u7530
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7444.MuseMenuActive,#u7530:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7532-7
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7444.MuseMenuActive #u7446-9,#u7530:hover #u7532-7
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7514
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7530.MuseMenuActive,#u7514:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7515-5
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7530.MuseMenuActive #u7532-7,#u7514:hover #u7515-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7549
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7514.MuseMenuActive,#u7549:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7551-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7514.MuseMenuActive #u7515-5,#u7549:hover #u7551-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7570
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7549.MuseMenuActive,#u7570:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7571-5
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7549.MuseMenuActive #u7551-6,#u7570:hover #u7571-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7535
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7570.MuseMenuActive,#u7535:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7538-9
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7570.MuseMenuActive #u7571-5,#u7535:hover #u7538-9
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7544
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7535.MuseMenuActive,#u7544:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7545-9
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7535.MuseMenuActive #u7538-9,#u7544:hover #u7545-9
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7521
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7544.MuseMenuActive,#u7521:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7523-9
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7544.MuseMenuActive #u7545-9,#u7521:hover #u7523-9
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7558
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7521.MuseMenuActive,#u7558:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7559-6
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7521.MuseMenuActive #u7523-9,#u7558:hover #u7559-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7407,#u7492,#u7457,#u7436,#u7429,#u7408,#u7450,#u7471,#u7422,#u7415,#u7485,#u7464,#u7478,#u7443,#u7512,#u7527,#u7513,#u7548,#u7569,#u7534,#u7541,#u7520,#u7555,#u7562
{
	width: 1030px;
	position: relative;
}

#u7563
{
	width: 1030px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7558.MuseMenuActive,#u7563:hover
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7563.MuseMenuActive
{
	width: 1030px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7564-5
{
	width: 1022px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7558.MuseMenuActive #u7559-6,#u7563:hover #u7564-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7563.MuseMenuActive #u7564-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1022px;
	margin: 0px -10000px 0px 0px;
}

#u7503
{
	width: 206px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u7506
{
	width: 206px;
	padding-bottom: 18px;
	position: relative;
}

#u7576.MuseMenuActive,#u7506:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7508-6
{
	width: 206px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7576.MuseMenuActive #u7577-6,#u7506:active #u7508-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7398
{
	width: 206px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 618px;
}

#u7401
{
	width: 206px;
	padding-bottom: 18px;
	position: relative;
}

#u7506.MuseMenuActive,#u7401:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7401:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7403-6
{
	width: 206px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7506.MuseMenuActive #u7508-6,#u7401:hover #u7403-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7401:active #u7403-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7401.MuseMenuActive #u7403-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7580
{
	width: 206px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u7581
{
	width: 206px;
	padding-bottom: 35px;
	position: relative;
}

#u7401.MuseMenuActive,#u7581:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7581.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u7582-4
{
	width: 206px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7499.MuseMenuActive #u7502-4,#u7581:active #u7582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u7581.MuseMenuActive #u7582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u6838
{
	z-index: 3;
	height: 830px;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	background: transparent url("../images/lost%20at%20sea%20-%20taking%20control%20of%20your%20life.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6838-bw
{
	z-index: 3;
	height: 830px;
}

#u6842
{
	z-index: 5;
	width: 799px;
	height: 452px;
	background-color: #000000;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 182px;
}

#u6852-16
{
	z-index: 6;
	width: 639px;
	min-height: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 260px;
}

#u6852-10
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u6865
{
	z-index: 4;
	height: 830px;
	background: transparent url("../images/sequential%20psychotherapy%20session%20fees.jpg") no-repeat center top;
	background-size: cover;
}

#u6865-bw
{
	z-index: 4;
	height: 830px;
}

#u6858
{
	z-index: 22;
	height: 830px;
	background-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
}

#u6858-bw
{
	z-index: 22;
	height: 830px;
}

#u6854
{
	z-index: 27;
	width: 799px;
	height: 452px;
	background-color: #FFFFFF;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 182px;
}

#u6833-16
{
	z-index: 28;
	width: 639px;
	min-height: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 261px;
}

#u6833-2
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u6833-3
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u6833-9
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u6833-10
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u6841
{
	z-index: 25;
	height: 830px;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	background: transparent url("../images/sunrise%20-%20sequential%20psychotherapy%20guides%20you%20through%20tricky%20symptoms%20and%20problems%20towards%20a%20better%20you.jpg") no-repeat right top;
	background-size: cover;
}

#u6841-bw
{
	z-index: 25;
	height: 830px;
}

#u6855
{
	z-index: 44;
	width: 799px;
	height: 452px;
	background-color: #000000;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 182px;
}

#u6845-12
{
	z-index: 45;
	width: 651px;
	min-height: 359px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 254px;
}

#u6840-10,#u6852-5,#u6852-8,#u6845-2
{
	font-style: italic;
}

#u6845-6
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#pu6838,#pu6865,#pu6841,#pu6831
{
	width: 0.01px;
	margin-left: -65px;
}

#u6831
{
	z-index: 57;
	height: 830px;
	background: transparent url("../images/join%20seb%20for%20a%20cuppa%20let%20him%20know%20what%20you%20want%20help%20with.jpg") no-repeat center center;
	background-size: cover;
}

#u6831-bw
{
	z-index: 57;
	height: 830px;
}

#u6862
{
	z-index: 58;
	height: 830px;
	background-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
}

#u6862-bw
{
	z-index: 58;
	height: 830px;
}

#u6859
{
	z-index: 59;
	width: 799px;
	height: 452px;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 182px;
}

#u6832-11
{
	z-index: 60;
	width: 642px;
	min-height: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 259px;
}

#u6833-5,#u6833-6,#u6833-7,#u6833-8,#u6833-11,#u6832,#u6832-5
{
	color: #000000;
}

#u6832-9
{
	color: #000000;
	font-style: italic;
}

#seb_eastwood_sequential_psychotherapy_session_fees_my_story_part_1,#seb_eastwood_sequential_psychotherapy_session_fees_my_story_part_2,#seb_eastwood_sequential_psychotherapy_session_fees_and_duration_of_treatment,#seb_eastwood_sequential_psychotherapy_session_fees_free_initial_consultation_in_bristol_or_on_skype
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 65px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1030px;
}

